射频或同轴热门型号
| 器件图 | 型号 | 制造商 | 封装 | 描述 | 价格 | |
|---|---|---|---|---|---|---|
![]() |
R114720000W | RADIALL | ||||
![]() |
R124054003W | RADIALL | ||||
![]() |
R124326003W | RADIALL | ||||
| R125077000W | RADIALL | |||||
![]() |
R125091001 | RADIALL | ||||
| R125154002W | RADIALL | |||||
![]() |
R125237000 | RADIALL | ||||
![]() |
R125325000W | RADIALL | ||||
![]() |
R141308000 | RADIALL | ||||
![]() |
R141327000W | RADIALL | ||||
![]() |
R143012000 | RADIALL | ||||
| R143075000W | RADIALL | |||||
| R161321000W | RADIALL | |||||
![]() |
R284C0351053 | RADIALL | ||||
![]() |
R414703000 | RADIALL | ||||
![]() |
RFC-1122 | - | ||||
![]() |
RFC-1216 | - | ||||
![]() |
RFC-1811 | - | ||||
![]() |
CC174-1 | L-COM | ||||
![]() |
CC58C-4 | L-COM |

搜索
发布采购















